<template>
  <img :src="require(`~/assets/images/${src}`)" alt="" />
</template>
<script>
export default {
  name: `SvgIcon`,
  props: {
    src: {
      type: String,
      default: ``,
    },
  },
};
</script>
